/* GIMP RGBA C-Source image dump (penguin.c) */

static const struct {
	unsigned int 	 width;
	unsigned int 	 height;
	unsigned int 	 bytes_per_pixel; /* 2:RGB16, 3:RGB, 4:RGBA */
	unsigned char	 pixel_data[79 * 79 * 4 + 1];
} gimp_image = {
	79, 79, 4,
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\364\361\372\377\377\375\377\377\376\377\377\377"
	"\363\370\361\377\371\377\364\377\370\377\363\377\367\377\360\377\370\377"
	"\361\377\356\377\371\377\362\377\371\377\374\377\372\377\377\377\370\377"
	"\377\376\364\377\377\377\363\377\374\377\357\377\366\377\352\377\373\377"
	"\370\377\376\377\370\377\377\377\370\377\377\376\370\377\377\375\367\377"
	"\377\374\366\377\377\375\366\377\376\376\366\377\377\372\363\377\367\372"
	"\357\377\360\377\367\377\351\377\372\377\352\377\373\377\351\371\357\377"
	"\372\364\364\377\377\370\375\377\370\377\364\377\364\377\367\377\357\377"
	"\371\377\354\377\375\377\356\376\373\377\365\371\372\377\377\366\371\377"
	"\377\367\372\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\366\376"
	"\377\377\374\377\377\377\374\374\374\377\377\377\375\377\377\377\372\377"
	"\376\373\366\377\364\363\356\377\377\377\372\377\377\370\377\377\377\371"
	"\377\377\375\370\376\377\365\372\375\377\367\377\377\377\374\377\377\377"
	"\377\375\377\377\377\373\377\377\365\370\377\377\371\370\377\377\373\367"
	"\377\377\376\367\377\377\377\371\377\377\377\374\377\377\374\376\377\377"
	"\373\376\377\377\364\377\377\377\377\376\377\377\377\367\377\377\377\363"
	"\377\377\377\357\376\377\377\366\374\377\360\377\374\377\342\377\370\377"
	"\372\363\355\377\365\362\355\377\374\374\372\377\374\377\377\377\374\377"
	"\377\377\373\375\374\377\372\373\366\377\377\377\372\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\363\377\375\377\371\377\377\377\372\370"
	"\371\377\373\360\366\377\377\372\377\377\377\373\377\377\373\366\374\377"
	"\364\362\367\377\377\362\376\377\377\374\377\377\367\377\377\377\360\377"
	"\377\377\344\365\374\377\322\320\336\377\301\245\274\377\267\212\251\377"
	"\216\222\223\377\216\222\223\377\221\222\224\377\223\223\225\377\222\226"
	"\227\377\221\232\231\377\217\236\233\377\216\241\235\377\272\315\324\377"
	"\336\354\365\377\370\377\377\377\373\376\377\377\377\373\377\377\377\371"
	"\377\377\377\370\377\377\377\364\377\377\377\373\373\377\377\372\375\377"
	"\377\371\377\377\377\364\373\377\375\364\371\377\374\374\372\377\370\377"
	"\371\377\361\377\362\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\370\377\372\377\370\377\370\377\373\371\374\377\377\372\377\377\375\365"
	"\377\377\363\362\372\377\371\376\377\377\367\377\377\377\377\371\377\377"
	"\363\347\351\377\277\272\267\377\213\210\201\377e_S\377SA5\377S1(\377V)#"
	"\377\204\37\13\377\204\35\12\377\203\34\11\377\200\33\7\377}\35\7\377x\36"
	"\6\377s\"\7\377p#\7\377AD1\377FG7\377lh]\377\257\247\244\377\351\340\341"
	"\377\375\373\377\377\374\377\377\377\371\377\377\377\354\356\353\377\377"
	"\376\377\377\377\373\377\377\377\371\377\377\377\365\374\377\373\372\366"
	"\377\371\377\370\377\364\377\364\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\370\377\377\377\373\377\375\375\377\377\365\370\375"
	"\377\373\377\377\377\370\377\377\377\356\373\364\377\306\326\314\377d\230"
	"t\377B]<\3773\"\10\377]\31\4\377\2549'\377\347P?\377\355@/\377\333%\20\377"
	"\361E!\377\362D!\377\361C\40\377\360B\37\377\353C\36\377\347E\36\377\344"
	"H\37\377\341J\37\377\327/\"\377\3018&\377~*\20\3775\23\0\37714\31\377}\214"
	"y\377\315\332\321\377\363\371\371\377\360\377\373\377\361\377\372\377\365"
	"\376\373\377\377\377\377\377\377\375\377\377\377\377\375\377\376\377\372"
	"\377\373\377\366\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\373\372\377\377\376\373\377\374\377\377\377\370\377\377\377\365\377\367"
	"\377\336\332\317\377\237\216~\377X<'\377u\3\0\377\247$\34\377\343D>\377\377"
	"K@\377\372=)\377\3504\23\377\343>\16\377\350O\26\377\3332\25\377\3343\26"
	"\377\3363\27\377\3424\31\377\3418\33\377\341<\36\377\340A!\377\337E#\377"
	"\377Z-\377\3506\22\377\3610\36\377\372?6\377\272!\34\377V\0\0\377>\33\7\377"
	"gkP\377\304\317\277\377\352\364\351\377\370\377\375\377\363\375\374\377\362"
	"\370\370\377\376\377\377\377\377\377\375\377\363\357\354\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\367\370\377\356\352\351\377\370"
	"\377\377\377\367\377\373\377\267\261\245\377j?.\377m\30\4\377\224%\21\377"
	"\377E:\377\3708-\377\357&\36\377\346\34\22\377\342\32\15\377\333\34\12\377"
	"\322\35\10\377\314\36\5\377\332\37\32\377\333\36\32\377\337\35\33\377\344"
	"\36\35\377\345\"\40\377\347%#\377\347*&\377\350-(\377\331-\11\377\374I)\377"
	"\377Q8\377\377B.\377\372E4\377\363P=\377\3057!\377\212\12\0\377Q($\377\245"
	"\210\204\377\356\343\337\377\373\377\376\377\360\374\374\377\366\376\377"
	"\377\377\376\377\377\377\366\376\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\364\366\377\376\377\377\377\352\371\364\377\224\240\224"
	"\377P:,\377u&\25\377\311<+\377\361=.\377\332)\10\377\323&\10\377\314$\12"
	"\377\311$\21\377\315$\35\377\324!%\377\331\32)\377\333\24)\377\306&\32\377"
	"\307#\31\377\312\"\31\377\314\37\30\377\315\37\30\377\315\40\31\377\315\""
	"\32\377\313#\32\377\336*\34\377\336-\35\377\3426\40\377\347?$\377\347D!\377"
	"\344G\36\377\346K\35\377\351N\36\377\21328\377c\36#\377mKL\377\275\271\270"
	"\377\367\377\377\377\367\377\377\377\371\371\377\377\377\373\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\367\377"
	"\377\377\377\375\377\367\377\364\377\363\377\361\377\376\377\377\377\371"
	"\362\371\377\371\365\364\377\371\374\361\377\377\377\364\377\340\363\372"
	"\377\217\240\260\377+\4\0\377\253-\7\377\376A\27\377\335\24\12\377\335#:"
	"\377\317\34\25\377\320\35\26\377\320\35\26\377\321\36\27\377\321\36\27\377"
	"\322\37\30\377\322\37\30\377\323\40\31\377\323\36\27\377\323\36\27\377\323"
	"\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36"
	"\27\377\322\33\25\377\322\35\24\377\324\37\24\377\327&\26\377\335,\30\377"
	"\3446\35\377\353=\"\377\355B$\377\351B\26\377\341;#\377\202\24\7\377>+\35"
	"\377\241\265\252\377\372\370\371\377\377\373\370\377\376\377\361\377\364"
	"\377\367\377\373\377\372\377\373\377\367\377\373\377\370\377\367\377\372"
	"\377\360\366\362\377\377\372\377\377\377\365\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\373\377"
	"\377\367\371\366\377\371\377\364\377\370\377\365\377\354\355\357\377\377"
	"\376\377\377\374\377\377\377\370\377\372\377\352\375\367\377\253\243\240"
	"\3774\0\0\377\317dZ\377\323;-\377\307\25\7\377\337'\33\377\317\32\23\377"
	"\320\35\26\377\320\35\26\377\320\35\26\377\321\36\27\377\321\36\27\377\322"
	"\37\30\377\322\37\30\377\322\37\30\377\323\36\27\377\323\36\27\377\323\36"
	"\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27"
	"\377\324\35\31\377\323\36\27\377\323\36\25\377\323!\23\377\326%\25\377\331"
	"*\25\377\3360\30\377\3363\31\377\363S!\377\350E\"\377\340I6\377\2361*\377"
	",\4\0\377\205\221\207\377\334\357\355\377\377\376\377\377\370\364\363\377"
	"\377\367\370\377\377\374\375\377\377\376\373\377\377\377\375\377\370\372"
	"\367\377\377\374\375\377\377\365\374\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\371\374\377\377\372\374"
	"\367\377\374\377\364\377\377\377\373\377\372\372\377\377\371\377\377\377"
	"\353\371\372\377\362\377\373\377\254\270\266\377F\16\0\377\270.\22\377\352"
	"4&\377\3525>\377\304\32'\377\303\30\16\377\325!\0\377\320\35\26\377\320\35"
	"\26\377\320\35\26\377\321\36\27\377\321\36\27\377\322\37\30\377\322\37\30"
	"\377\322\37\30\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377"
	"\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\327\37\35\377\324"
	"\36\33\377\322\34\30\377\317\34\25\377\316\34\20\377\316\36\17\377\320!\20"
	"\377\317#\17\377\3545\25\377\3172\11\377\350D!\377\361<+\377\240\33\22\377"
	"\32\0\0\377v\214\212\377\342\356\377\377\377\373\377\377\377\363\374\377"
	"\377\370\377\377\377\372\377\377\377\373\377\377\377\375\376\377\370\372"
	"\367\377\366\374\370\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\366\377\377\377\372\374\367\377\372\367"
	"\360\377\377\376\375\377\374\377\377\377\345\357\371\377\370\377\377\377"
	"\263\275\262\377a0+\377\232,\25\377\361=\34\377\351\26\5\377\322\16\30\377"
	"\322#2\377\323'\35\377\321\31\0\377\323\36\27\377\323\36\27\377\323\36\27"
	"\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377"
	"\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323"
	"\36\27\377\323\36\27\377\323\36\27\377\326\36\36\377\324\36\35\377\322\34"
	"\31\377\316\33\26\377\315\32\23\377\314\33\23\377\314\33\21\377\312\34\21"
	"\377\325\0\6\377\310\"\12\377\321=\17\377\367A\32\377\377A.\377\256+#\377"
	"=\23\24\377v\205\212\377\364\370\373\377\373\377\377\377\366\371\376\377"
	"\367\362\371\377\377\373\377\377\377\372\377\377\376\376\374\377\367\377"
	"\372\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\365\377\377\377\364\366\361\377\377\374\366\377\377\376"
	"\377\377\352\361\371\377\367\376\377\377\377\371\367\377L4*\377\224\10\0"
	"\377\355P?\377\303\20\0\377\342\"\23\377\323\23\16\377\332\36\34\377\343"
	"(!\377\322\24\6\377\324\35\27\377\324\35\27\377\324\35\27\377\324\35\27\377"
	"\324\35\27\377\324\35\27\377\324\35\27\377\324\35\27\377\323\36\27\377\323"
	"\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36"
	"\27\377\323\36\27\377\324\34\34\377\323\35\34\377\323\35\32\377\321\36\32"
	"\377\321\36\31\377\321\40\32\377\322!\33\377\320\"\31\377\324\17*\377\341"
	"',\377\300\34\0\377\340F\24\377\367D\34\377\366;*\377\2645,\377;\14\0\377"
	"\201\216\207\377\360\377\377\377\353\377\377\377\346\365\370\377\377\375"
	"\377\377\377\370\377\377\377\376\373\377\373\377\370\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\365\377"
	"\377\377\377\377\373\377\377\373\370\377\364\366\363\377\361\375\375\377"
	"\366\364\365\377\240ws\377g\30\21\377\3745\"\377\306\20\5\377\323.*\377\274"
	"\25\14\377\335(\27\377\340\37\16\377\324\21\13\377\336!(\377\325\36\30\377"
	"\325\36\30\377\325\36\30\377\324\35\27\377\324\35\27\377\323\34\26\377\323"
	"\34\26\377\323\34\26\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36"
	"\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\34\30"
	"\377\322\34\30\377\323\35\31\377\323\40\33\377\324!\34\377\325$\36\377\326"
	"%\37\377\324&\37\377\327=I\377\302\0\11\377\356\"!\377\303$\4\377\320?\22"
	"\377\352;\34\377\3479!\377\261$\10\377!\20\6\377\264\277\261\377\351\377"
	"\375\377\353\377\377\377\374\377\377\377\377\370\377\377\377\374\375\377"
	"\366\374\362\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\365\372\376\377\377\376\375\377\372\365\361\377"
	"\362\374\364\377\364\377\377\377\274\257\251\377a\22\15\377\303>7\377\365"
	",\34\377\326\36\26\377\305\35\34\377\316&#\377\317\32\17\377\326\30\12\377"
	"\330\35\30\377\324!'\377\326\35\30\377\326\35\30\377\326\35\30\377\325\34"
	"\27\377\325\34\27\377\324\33\26\377\324\33\26\377\324\33\26\377\323\36\27"
	"\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377"
	"\323\36\27\377\323\36\27\377\323\34\24\377\323\36\25\377\323\36\25\377\322"
	"\40\26\377\323\40\31\377\322!\31\377\322!\31\377\320\"\31\377\257\30\7\377"
	"\3532/\377\325\10\15\377\325\34\31\377\273\36\13\377\332C$\377\354C\"\377"
	"\376C\40\377_\11\10\377mG>\377\301\314\276\377\360\377\377\377\373\377\377"
	"\377\377\372\377\377\377\367\370\377\365\374\364\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\376\377\377"
	"\377\360\352\354\377\370\365\360\377\367\377\373\377\346\372\357\377\206"
	"rg\377\223.&\377\3323-\377\317\33\15\377\333(!\377\313\30\24\377\314\26\25"
	"\377\325\37\36\377\321\36\32\377\312\33\30\377\315!\35\377\327\36\31\377"
	"\326\35\30\377\326\35\30\377\325\34\27\377\325\34\27\377\324\33\26\377\324"
	"\33\26\377\323\32\25\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36"
	"\27\377\323\36\27\377\323\36\27\377\323\36\27\377\323\36\27\377\324\36\21"
	"\377\323\37\21\377\323\36\23\377\321\37\23\377\320\36\24\377\316\35\23\377"
	"\314\33\23\377\311\33\22\377\340(\6\377\312)\14\377\325(!\377\330\11\31\377"
	"\336\30%\377\306-\35\377\324@\32\377\364C\32\377\350V`\377B\0\0\377\211x"
	"n\377\364\377\372\377\374\377\377\377\377\373\377\377\365\361\360\377\367"
	"\377\372\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\376\376\376"
	"\377\376\376\376\377\365\371\377\377\376\377\366\377\377\367\375\377\375"
	"\370\377\377\252\301\261\377o$\0\377\372A,\377\312\23\30\377\310%\36\377"
	"\332\30\31\377\327\15\13\377\322\34\21\377\336!\33\377\354\23\34\377\346"
	"\22!\377\311\31#\377\214\10\25\377\213\16\22\377}\0\0\377\277\25\30\377\353"
	"\36-\377\304\1\22\377\240\23\34\377]\2\1\377h\0\1\377p\0\10\377\201\5\15"
	"\377\244\12\24\377\315\22\33\377\343\40\36\377\324(\22\377\273)\2\377\306"
	"\40\22\377\302\30\13\377\323\"\34\377\323\34\30\377\336\"!\377\315\21\17"
	"\377\322\35\26\377\315\37\24\377\316\34\16\377\315\33\21\377\314\31\25\377"
	"\315\31\32\377\321\35\36\377\327$\40\377\335+!\377\341/!\377\3445$\377\324"
	"D\"\377d\"\12\377\245\262\272\377\354\377\377\377\377\371\360\377\377\365"
	"\356\377\364\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\376\376\376\377\376\376\376\377\356\361\372\377\377\377\370\377\377\370"
	"\372\377\376\375\377\377xja\377\2334\23\377\337*\25\377\325\34!\377\346\30"
	"\34\377\266\13\1\377\3260$\377\355)*\377\315\16\25\377\254\36\35\377\200"
	"\27\24\377d\0\0\377sTR\377\217yn\377pWC\377'\0\0\377\21493\377`\20\17\377"
	"\200YT\377\313\317\301\377\313\302\271\377\266\255\244\377kaU\377\"\13\0"
	"\3777\0\0\377\233%!\377\340+2\377\350\7\27\377\350\30\30\377\323\23\16\377"
	"\315\37\26\377\3403,\377\312\23\17\377\332\36\34\377\324#\33\377\301\35\21"
	"\377\321\37\21\377\317\35\23\377\316\33\27\377\316\32\31\377\320\34\33\377"
	"\325\"\36\377\332(\36\377\336,\36\377\353?'\377\331?\35\377\204(\21\377i"
	"^b\377\345\366\375\377\377\374\361\377\377\374\364\377\370\373\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\376\376\376\377\376\376\376"
	"\377\361\362\367\377\377\373\373\377\364\375\370\377\315\321\322\377c\34"
	"\32\377\314;(\377\307\33\5\377\335!\"\377\347\27\25\377\342-$\377\272\17"
	"\10\377\301\27\32\377\230\34\36\377>\22\7\377qk_\377\345\325\325\377\357"
	"\357\367\377\340\356\356\377\335\363\347\377\236\241\230\377\25\1\0\377\313"
	"\262\266\377\376\377\377\377\335\372\370\377\364\377\377\377\354\372\372"
	"\377\355\377\377\377\332\376\362\377\177\240\217\377*\34\23\377V\0\2\377"
	"\302\">\377\362\27\37\377\332\22\24\377\310\25\20\377\334+#\377\316\27\21"
	"\377\325\34\31\377\316\40\31\377\316.\"\377\324\"\26\377\322\40\26\377\320"
	"\35\30\377\317\34\30\377\320\35\31\377\323\40\33\377\326$\32\377\330&\32"
	"\377\347@\40\377\352@\35\377\2653\35\377G\24\20\377\266\274\270\377\365\377"
	"\363\377\377\375\372\377\375\360\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\376\376\376\377\376\376\376\377\376\374\377\377\377\366"
	"\374\377\361\377\375\377vpd\377\223\22\26\377\342+%\377\304\32\11\377\334"
	"\40\36\377\273\21\2\377\356\"%\377\336#,\377\\\0\0\377UE5\377\316\325\316"
	"\377\364\377\377\377\353\377\377\377\377\370\377\377\376\376\377\377\367"
	"\377\377\377\316\324\324\377\246\233\241\377\377\367\377\377\377\371\377"
	"\377\376\375\377\377\373\361\372\377\377\367\377\377\377\366\377\377\377"
	"\372\377\377\373\377\377\377\343\355\356\377\201\200~\377\31\11\11\377\231"
	"\5\1\377\303\33\32\377\342$&\377\331\21\23\377\342\40\36\377\311\22\14\377"
	"\312\34\25\377\332,%\377\325\"\33\377\324!\32\377\322\37\32\377\321\36\31"
	"\377\320\35\30\377\321\36\31\377\322\37\30\377\323\40\31\377\3270\14\377"
	"\373D$\377\343?&\377m\20\1\377j^P\377\347\377\362\377\366\373\376\377\377"
	"\360\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\376\376\376"
	"\377\376\376\376\377\377\376\373\377\377\370\377\377\351\375\364\377<\33"
	"\10\377\320**\377\341\25\26\377\306\36\21\377\333&\33\377\316\40\37\377\267"
	"\21\25\377l\0\0\377\217|k\377\345\374\354\377\361\370\376\377\367\364\377"
	"\377\361\376\377\377\373\372\377\377\354\366\367\377\360\377\377\377\335"
	"\364\354\377\365\377\377\377\355\363\363\377\370\371\375\377\374\377\377"
	"\377\372\372\370\377\377\377\377\377\377\373\377\377\377\360\377\377\377"
	"\362\377\377\377\366\377\377\335\341\340\377\233\273\256\377N0\30\377\206"
	"\37\32\377\332\".\377\355\23!\377\343\33\35\377\310\25\16\377\325\37\33\377"
	"\327\23\24\377\325\"\35\377\324!\34\377\323\40\31\377\322\37\30\377\321\36"
	"\27\377\320\35\26\377\320\35\30\377\317\34\27\377\315$\5\377\370<#\377\377"
	"H.\377\2600\25\377@\32\5\377\310\335\330\377\367\377\377\377\377\357\373"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\376\376\376\377\376"
	"\376\376\377\377\372\364\377\371\377\377\377\275\277\274\377U\10\0\377\345"
	"3'\377\326\16\16\377\312\35\26\377\324)\27\377\310\25+\377M\2\0\377\212\227"
	"}\377\357\375\356\377\361\346\354\377\371\361\374\377\377\374\377\377\377"
	"\370\377\377\362\367\363\377\373\377\373\377\370\377\372\377\361\374\364"
	"\377\356\370\360\377\374\377\373\377\371\372\365\377\363\357\356\377\377"
	"\373\372\377\370\377\373\377\353\377\377\377\357\377\377\377\373\366\372"
	"\377\377\372\377\377\376\377\373\377\356\377\372\377\233\305\255\377X3+\377"
	"y\0\0\377\335#0\377\326\30\32\377\321\36\31\377\332\37\32\377\334\21\24\377"
	"\322\37\33\377\322\37\32\377\323!\27\377\323!\25\377\322\40\24\377\321\37"
	"\25\377\320\35\30\377\317\34\30\377\323\"\20\377\342+\33\377\377H,\377\333"
	"E\40\377S\17\0\377\223\232\240\377\364\377\377\377\377\357\356\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\376\376\376\377\376\376\376\377"
	"\375\371\356\377\353\377\377\377vaf\377\231!\21\377\327)\20\377\323\32\25"
	"\377\324\40\37\377\275\33\2\377a\15\32\377\211zu\377\310\342\325\377\370"
	"\377\377\377\377\373\377\377\367\370\374\377\377\377\377\377\377\370\375"
	"\377\377\377\373\377\377\375\373\377\377\372\375\377\377\372\375\377\377"
	"\374\375\377\377\373\374\377\377\373\373\377\377\370\371\377\377\363\371"
	"\377\365\354\357\377\346\362\362\377\354\377\377\377\360\377\377\377\357"
	"\377\372\377\366\377\370\377\373\377\370\377\351\377\377\377\220\221\223"
	"\377I\30\24\377\205\30\25\377\276\37\33\377\334#\40\377\325\25\20\377\332"
	"\37\30\377\316\32\31\377\317\34\30\377\321\37\25\377\323!\23\377\323!\23"
	"\377\322\40\26\377\321\36\32\377\320\34\33\377\325\34\31\377\324#\35\377"
	"\353<\37\377\354K\35\377}!\12\377ZO_\377\364\377\377\377\377\370\356\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\376\376\376\377\376\376"
	"\376\377\377\377\363\377\343\377\377\377?\33%\377\3148,\377\307\40\0\377"
	"\324(\36\377\340(*\377\242\7\0\377+`N\377\334\317\326\377\377\360\377\377"
	"\365\364\374\377\343\377\377\377\360\377\375\377\367\363\352\377\377\371"
	"\355\377\344\377\364\377\360\374\370\377\377\376\377\377\377\375\377\377"
	"\374\377\377\377\361\373\372\377\364\377\373\377\373\377\375\377\356\376"
	"\376\377\377\375\377\377\377\367\377\377\377\366\377\377\371\371\377\377"
	"\376\377\377\377\377\371\374\377\377\345\356\377\364\351\377\377\364\377"
	"\377\377\206\224\205\377,\2\0\377\247!\30\377\351)(\377\321\21\14\377\302"
	"\34\16\377\313\27\30\377\315\32\26\377\320\36\24\377\323!\23\377\324\"\24"
	"\377\324\"\30\377\322\37\33\377\321\35\36\377\322\23\33\377\322((\377\326"
	".\21\377\363N\36\377\232-\30\3775\35""3\377\345\362\377\377\377\377\355\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\376\376\376\377\376\376\376\377\375\375\375\377\375\375\375\377\375\375"
	"\375\377\374\376\371\377\265\253\303\377\\)\24\377\3517\35\377\337\23\36"
	"\377\315\33\31\377\271\24\20\377A$6\377\303\303\303\377\377\377\377\377\365"
	"\365\365\377\377\377\377\377\377\377\377\377\377\377\377\377\356\356\356"
	"\377\377\377\377\377\377\377\377\377\364\364\364\377\377\377\377\377\376"
	"\376\376\377\377\377\377\377\374\374\374\377\377\377\377\377\373\373\373"
	"\377\365\365\365\377\370\370\370\377\377\377\377\377\371\371\371\377\370"
	"\370\370\377\377\377\377\377\366\366\366\377\373\373\373\377\377\364\377"
	"\377\323\377\356\377\377\376\370\377bbX\377-\1\2\377\326\20""3\377\351\25"
	"!\377\300%\6\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\303\32\35\377\332"
	"\37\20\377\336-\35\377\351A&\377\322>\26\3779\0\0\377\253\272\315\377\372"
	"\370\354\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\376\376\376\377\376\376\376\377\375\375\375\377\375\375\375"
	"\377\375\375\375\377\374\377\375\377\230\224\242\377u,\33\377\337+\24\377"
	"\332\21\31\377\325\"%\377~\0\0\377{nx\377\377\377\377\377\351\351\351\377"
	"\377\377\377\377\377\377\377\377\356\356\356\377\354\354\354\377\377\377"
	"\377\377\366\366\366\377\371\371\371\377\377\377\377\377\377\377\377\377"
	"\367\367\367\377\377\377\377\377\376\376\376\377\377\377\377\377\367\367"
	"\367\377\377\377\377\377\377\377\377\377\361\361\361\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\363\363\363\377\377\377\377\377\377\357"
	"\373\377\356\377\375\377\363\363\353\377\301\301\271\3778\34\31\377\246\14"
	"$\377\336\22\35\377\321+\23\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\307"
	"\32\36\377\335\37\21\377\331'\33\377\350<$\377\334C\31\377A\2\0\377\237\252"
	"\274\377\374\372\356\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\376\376\376\377\376\376\376\377\375\375\375\377"
	"\375\375\375\377\375\375\375\377\362\373\370\377sqr\377\2351%\377\327!\14"
	"\377\323\20\24\377\321\")\377C\0\0\377\305\313\313\377\377\377\377\377\367"
	"\367\367\377\372\372\372\377\355\355\355\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\366\366\366\377\377\377\377\377\377"
	"\377\377\377\367\367\367\377\377\377\377\377\374\374\374\377\370\370\370"
	"\377\362\362\362\377\364\364\364\377\377\377\377\377\370\370\370\377\377"
	"\377\377\377\375\375\375\377\377\377\377\377\373\373\373\377\377\377\377"
	"\377\370\371\375\377\377\377\375\377\366\373\364\377\374\375\367\377\203"
	"~x\377S\1\5\377\327\34'\377\327#\25\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\315\32\35\377\341\37\25\377\324\37\30\377\3476\"\377\355G\35\377T\7"
	"\0\377\213\216\241\377\376\372\361\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\376\376\376\377\376\376\376\377\375"
	"\375\375\377\375\375\375\377\375\375\375\377\332\344\345\377\\PD\377\303"
	"4,\377\333\"\20\377\317\23\22\377\260\20\32\377E(\32\377\355\377\373\377"
	"\372\372\372\377\373\373\373\377\377\377\377\377\376\376\376\377\362\362"
	"\362\377\377\377\377\377\377\377\377\377\365\365\365\377\377\377\377\377"
	"\373\373\373\377\377\377\377\377\377\377\377\377\375\375\375\377\373\373"
	"\373\377\377\377\377\377\377\377\377\377\377\377\377\377\355\355\355\377"
	"\377\377\377\377\370\370\370\377\362\362\362\377\377\377\377\377\375\375"
	"\375\377\371\371\371\377\362\377\377\377\377\365\373\377\371\377\372\377"
	"\377\377\373\377\320\340\326\3773#\26\377\262\27\37\377\327\27\26\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\323\33\33\377\341\37\26\377\314\30\27"
	"\377\3450\37\377\373J\40\377j\21\3\377uq\200\377\373\366\360\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\376\376"
	"\376\377\376\376\376\377\375\375\375\377\375\375\375\377\375\375\375\377"
	"\274\305\312\377^:$\377\3317,\377\345)\35\377\316\31\22\377\200\0\5\377\201"
	"\202|\377\355\377\373\377\364\364\364\377\377\377\377\377\366\366\366\377"
	"\377\377\377\377\377\377\377\377\346\346\346\377\303\303\303\377\360\360"
	"\360\377\377\377\377\377\374\374\374\377\377\377\377\377\377\377\377\377"
	"\367\367\367\377\377\377\377\377\377\377\377\377\351\351\351\377\377\377"
	"\377\377\377\377\377\377\375\375\375\377\376\376\376\377\375\375\375\377"
	"\377\377\377\377\362\362\362\377\377\377\377\377\356\377\377\377\377\365"
	"\375\377\372\377\371\377\375\377\376\377\346\373\366\377byg\377m\0\0\377"
	"\330\31!\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\330\35\30\377\337\36"
	"\27\377\305\24\32\377\340*\34\377\377G\32\377\203\36\14\377aYf\377\357\356"
	"\351\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\376\376\376\377\376\376\376\377\375\375\375\377\375\375\375\377"
	"\375\375\375\377\246\255\267\377y/\26\377\3347$\377\344*\36\377\313\32\20"
	"\377[\0\0\377\305\316\325\377\351\377\361\377\374\374\374\377\377\377\377"
	"\377\353\353\353\377\364\364\364\377\342\342\342\377ccc\377$$$\377___\377"
	"\356\356\356\377\377\377\377\377\365\365\365\377\372\372\372\377\377\377"
	"\377\377\372\372\372\377\253\253\253\377ggg\377|||\377\377\377\377\377\376"
	"\376\376\377\377\377\377\377\376\376\376\377\377\377\377\377\365\365\365"
	"\377\377\377\377\377\356\377\377\377\377\367\375\377\377\377\373\377\360"
	"\366\366\377\361\377\377\377\232\266\250\377@\4\0\377\317\33'\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\331\36\25\377\331\34\26\377\300\26\37\377"
	"\335'\34\377\377@\17\377\231-\23\377UKT\377\337\344\336\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\376\376\376\377"
	"\376\376\376\377\375\375\375\377\375\375\375\377\375\375\375\377\240\244"
	"\260\377\232*\22\377\3244\32\377\326\36\24\377\305\31\13\377L\7\12\377\352"
	"\353\377\377\364\377\360\377\376\376\376\377\342\342\342\377\370\370\370"
	"\377\377\377\377\377\202\202\202\377sss\377\233\233\233\377666\377\264\264"
	"\264\377\377\377\377\377\363\363\363\377\370\370\370\377\377\377\377\377"
	"\314\314\314\377\\\\\\\377bbb\377(((\377\236\236\236\377\377\377\377\377"
	"\377\377\377\377\365\365\365\377\377\377\377\377\377\377\377\377\374\374"
	"\374\377\363\377\377\377\375\364\365\377\377\373\375\377\355\365\367\377"
	"\377\375\377\377\276\312\310\377D3#\377\263\21\36\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\330!\23\377\322\33\25\377\277\32(\377\330&\34\377\372"
	"6\2\377\253:\34\377NEJ\377\316\331\323\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\376\376\376\377\376\376\376\377"
	"\375\375\375\377\375\375\375\377\375\375\375\377\242\244\263\377\261)\21"
	"\377\3124\23\377\310\21\11\377\277\30\6\377N\34\35\377\362\350\377\377\376"
	"\377\363\377\376\376\376\377\377\377\377\377\377\377\377\377\355\355\355"
	"\377$$$\377\250\250\250\377\374\374\374\377AAA\377}}}\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\224\224\224\377VVV\377\372"
	"\372\372\377sss\377---\377\374\374\374\377\365\365\365\377\371\371\371\377"
	"\377\377\377\377\377\377\377\377\366\366\366\377\373\377\377\377\363\365"
	"\362\377\377\366\372\377\371\377\377\377\377\371\377\377\333\331\336\377"
	"PYD\377\233\3\20\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\330!\23\377"
	"\317\32\23\377\276\35,\377\326%\35\377\3641\0\377\264B\40\377LCF\377\302"
	"\321\312\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\374\377\372\377\376\377\375\377\377"
	"\376\377\377\367\364\375\377\376\371\377\377\377\376\377\377\377\377\370"
	"\377\362\364\346\377\211\226z\377\237%\20\377\344\30\0\377\342\37\11\377"
	"\246\30\27\377A\31\32\377\330\344\332\377\377\357\354\377\374\375\377\377"
	"\376\377\377\377\376\377\377\377\325\326\332\377\15\16\20\377tuw\377\211"
	"\213\212\377\34\36\35\377\202\203\205\377\374\375\377\377\377\376\377\377"
	"\377\377\377\377\366\364\365\377=<:\377zwr\377\375\372\361\377\223\213\210"
	"\377\6\0\0\377\377\375\377\377\377\374\377\377\376\373\377\377\373\370\377"
	"\377\377\375\377\377\365\364\374\377\372\362\375\377\377\377\377\377\377"
	"\373\372\377\363\377\371\377\377\373\377\377\375\360\371\377{|t\377w\10\30"
	"\377\325\34\27\377\325\34\27\377\324\35\27\377\324\35\27\377\323\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\315\32\23\377\333\37\35\377\315"
	"\40\17\377\327\36$\377\3444\17\377\343<\34\377<6B\377\316\327\324\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\366\367\371\377\376\377\377\377\377\377\377\377\373"
	"\373\373\377\373\374\367\377\376\377\370\377\376\377\363\377\371\377\356"
	"\377t\210\207\377\24525\377\335\27\14\377\331\25\11\377\255\40)\377=\34-"
	"\377\336\377\377\377\356\370\377\377\374\375\377\377\364\365\367\377\375"
	"\376\377\377\337\341\340\377\7\11\10\377\7\11\10\377\23\25\24\377\0\1\0\377"
	"\213\217\220\377\370\374\375\377\371\375\377\377\374\377\377\377\374\374"
	"\377\377%%-\377]]e\377\265\264\274\377KGU\377\4\1\14\377\311\307\314\377"
	"\377\377\375\377\367\366\361\377\365\366\356\377\377\377\366\377\377\377"
	"\366\377\374\364\377\377\377\377\377\377\377\374\372\377\362\377\372\377"
	"\377\375\377\377\377\370\377\377\201\211~\377o\6\24\377\325\34\27\377\325"
	"\34\27\377\324\35\27\377\324\35\27\377\323\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\315\32\23\377\333\37\35\377\315\40\17\377\326\35#\377"
	"\3433\16\377\343<\34\377<6B\377\315\326\323\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\375\377\377\372\371\377\377\372\374\373\377\374\377\372\377\374\377\370"
	"\377\364\374\357\377\357\367\354\377\364\373\363\377\214\205h\377\255&\40"
	"\377\363\34#\377\346\14\35\377\312\35;\377[\35(\377\332\362\332\377\362\376"
	"\332\377\377\376\377\377\371\367\370\377\377\376\377\377\367\365\366\377"
	"HFG\377\2\0\1\377\1\0\0\377\23\21\22\377\331\342\317\377\373\377\361\377"
	"\353\364\343\377\364\374\357\377\373\377\370\377CJC\377\1\7\3\377\6\14\12"
	"\377\0\0\7\377\0\4\5\377\355\362\353\377\360\364\345\377\377\377\361\377"
	"\377\377\364\377\362\361\355\377\377\376\377\377\377\370\377\377\377\377"
	"\377\377\377\374\372\377\362\377\373\377\374\373\377\377\377\376\377\377"
	"\210\230\213\377d\4\17\377\325\34\27\377\325\34\27\377\324\35\27\377\324"
	"\35\27\377\323\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\316\33"
	"\24\377\333\37\35\377\315\40\17\377\326\35#\377\3433\16\377\342;\33\377;"
	"5A\377\315\326\323\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\356\353\364\377\377\376\377"
	"\377\374\377\375\377\372\377\372\377\370\377\374\377\373\377\377\377\374"
	"\376\377\377\362\364\377\377\270\251\224\377\220\37\15\377\316+\12\377\265"
	"\25\0\377\245\31\12\377S\26\25\377xu~\377\260\225\264\377\220\204\220\377"
	"\223\207\223\377\234\220\236\377\222\206\224\377MAO\377\33\16\37\377\15\0"
	"\21\377\27\12\33\377\236\241\232\377\276\301\272\377\354\357\350\377\374"
	"\377\373\377\364\370\367\377\223\230\234\377\0\0\11\377\0\0\14\377\23\35"
	"\24\377\3\16\0\377\371\377\357\377\374\377\361\377\370\373\360\377\357\356"
	"\363\377\377\373\377\377\377\371\377\377\377\373\377\377\374\376\375\377"
	"\377\374\372\377\361\377\374\377\371\372\377\377\376\377\377\377\215\242"
	"\223\377]\2\13\377\325\34\27\377\325\34\27\377\324\35\27\377\324\35\27\377"
	"\323\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\316\33\24\377\333"
	"\37\35\377\315\40\17\377\326\35#\377\3422\15\377\341:\32\377:4@\377\314\325"
	"\322\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\376\373\377\377\377\375\377\374\377"
	"\377\377\365\376\375\377\355\362\370\377\354\354\370\377\370\360\377\377"
	"\377\371\377\377\204\225\235\377A\17(\377D\4\34\3771\0\13\3777\0\11\3770"
	"\37\15\377AO\36\377\211t=\377\202x\27\377\215\203\"\377\220\206'\377\206"
	"{\37\377\220\205+\377\206{!\377{p\27\377rg\16\3778)>\377,\37""0\377C8@\377"
	"XOP\377\202}z\377\226\222\217\377\25\24\22\377\1\0\2\377\0\0\5\377\205\211"
	"\212\377\340\342\337\377\376\377\373\377\377\377\375\377\371\370\375\377"
	"\377\375\377\377\356\352\373\377\377\374\377\377\371\375\374\377\377\373"
	"\370\377\362\377\375\377\372\373\377\377\376\377\377\377\213\235\217\377"
	"]\0\12\377\325\34\27\377\325\34\27\377\324\35\27\377\324\35\27\377\323\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\316\33\24\377\333\37\35"
	"\377\315\40\17\377\326\35#\377\3422\15\377\341:\32\37793?\377\312\323\320"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\367\367\355\377\376\377\373\377\373\377\377"
	"\377\363\370\374\377\376\377\377\377\377\376\370\377\255\235\216\3779$\17"
	"\377<I\3\377lU\5\377\224\220\25\377\305\324/\377\343\331\"\377\352\350$\377"
	"\362\3704\377\377\3422\377\363\346\36\377\367\351$\377\373\355*\377\362\344"
	"#\377\377\3634\377\374\3552\377\375\3555\377\374\3544\377\345\3430\377\346"
	"\341;\377\320\3128\377\216\206\27\377na\33\377A/\27\377\"\14\31\377\15\0"
	"\27\377E=H\377\353\343\360\377\377\374\377\377\361\353\365\377\377\375\377"
	"\377\370\372\357\377\377\377\355\377\376\377\350\377\377\376\377\377\371"
	"\377\375\377\377\371\366\377\362\377\375\377\376\373\377\377\377\370\377"
	"\377\202\214\201\377h\0\15\377\325\34\27\377\325\34\27\377\324\35\27\377"
	"\324\35\27\377\323\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\316"
	"\33\24\377\333\37\35\377\315\40\17\377\325\34\"\377\3411\14\377\3409\31\377"
	"82>\377\311\322\317\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\370\377\374\376\375"
	"\377\373\377\377\377\365\371\372\377\252\251\225\377ZP\33\377n]\5\377\300"
	"\250:\377\335\322\7\377\377\336-\377\377\354D\377\377\354M\377\377\3126\377"
	"\375\307/\377\377\333=\377\377\3107\377\372\326(\377\362\316\40\377\373\326"
	"-\377\370\323,\377\365\317,\377\354\306'\377\367\3203\377\371\3225\377\366"
	"\3371\377\371\3420\377\375\3512\377\364\344,\377\366\3526\377\317\302\33"
	"\377\306\273!\377\220\204\0\377SH\22\3776*\4\377\276\262\242\377\355\343"
	"\344\377\365\360\366\377\373\374\367\377\376\377\357\377\367\377\337\377"
	"\374\377\377\377\370\377\377\377\374\367\363\377\364\377\375\377\377\373"
	"\377\377\370\350\362\377wwo\377t\0\21\377\325\34\27\377\325\34\27\377\324"
	"\35\27\377\324\35\27\377\323\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\316\33\24\377\333\37\35\377\315\40\17\377\325\34\"\377\3411\14\377"
	"\3378\30\37771=\377\310\321\316\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\363\363\361\377"
	"\374\377\377\377\343\347\360\377\215\222\214\377ljA\377\241\2309\377\346"
	"\325?\377\377\3566\377\377\360J\377\362\304)\377\360\323/\377\334\302\15"
	"\377\377\306\7\377\377\324\3\377\320\313\0\377\332\305\0\377\362\310\0\377"
	"\346\274\0\377\363\311\5\377\366\313\13\377\355\301\6\377\361\305\16\377"
	"\377\322\35\377\363\306\23\377\377\340;\377\363\317#\377\377\337,\377\377"
	"\3460\377\366\335)\377\371\342:\377\372\343G\377\370\342N\377\312\3056\377"
	"\260\252:\377J@\2\377NB2\377\261\247\262\377\377\374\377\377\356\361\372"
	"\377\372\377\377\377\373\377\377\377\370\377\377\377\373\366\362\377\365"
	"\377\375\377\377\372\377\377\362\336\351\377pgb\377}\0\24\377\325\34\27\377"
	"\325\34\27\377\324\35\27\377\324\35\27\377\323\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\316\33\24\377\333\37\35\377\315\40\17\377\325\34"
	"\"\377\3411\14\377\3378\30\37771=\377\310\321\316\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\376"
	"\376\376\377\377\377\377\377\376\376\376\377\371\371\371\377\377\377\377"
	"\377\336\365\357\377\373\372\377\377xid\377ld\0\377\340\331&\377\366\337"
	"7\377\373\317.\377\362\270\16\377\364\302\1\377\364\302\1\377\364\302\1\377"
	"\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364"
	"\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302"
	"\1\377\364\302\1\377\364\302\1\377\362\303\1\377\361\306\5\377\361\312\13"
	"\377\361\317\26\377\362\325!\377\360\333*\377\360\3371\377\361\3416\377\377"
	"\344B\377\351\323\36\377\347\325)\377\262\241/\377Q>\35\377XLX\377\275\300"
	"\305\377\367\377\361\377\377\373\377\377\344\363\360\377\343\375\362\377"
	"\377\366\377\377\377\345\367\377\220\306\266\377-*\31\377\303\0\21\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\325%\16\377\324\25$\377\321%\21\377\320"
	"\27\24\377\327\40\22\377\347<\"\377<3,\377\304\305\311\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\376\376\376\377\377\377\377\377\377\377\377\377\376\376\376\377\377\377"
	"\377\377\362\377\370\377{v\212\377ua\"\377\326\303\37\377\346\316&\377\346"
	"\310\22\377\345\277\0\377\377\310\37\377\364\302\1\377\364\302\1\377\364"
	"\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302"
	"\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1"
	"\377\364\302\1\377\364\302\1\377\364\302\1\377\364\275\0\377\365\300\2\377"
	"\364\303\7\377\364\306\16\377\364\312\26\377\365\315\35\377\364\320\40\377"
	"\363\322#\377\364\320:\377\377\357V\377\362\3270\377\365\345-\377\372\364"
	"D\377wv\0\377&\"\11\377}u\244\377\374\361\371\377\370\377\377\377\352\377"
	"\365\377\373\377\366\377\353\351\354\377gkt\377N\14\15\377\330\30\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\324$\15\377\324\25$\377\321%\21\377"
	"\320\27\24\377\327\40\22\377\347<\"\377:1*\377\302\303\307\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\373\373\373\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\375\375\375\377\377\377\377\377\377\377\377\377\375"
	"\375\375\377\303\322\277\377)\36\0\377\275\243\22\377\377\331\17\377\364"
	"\302%\377\342\270\0\377\360\311\0\377\365\277\24\377\364\302\1\377\364\302"
	"\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1"
	"\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377"
	"\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\367\272\0\377\366"
	"\272\0\377\367\273\1\377\367\275\4\377\367\277\10\377\370\300\13\377\370"
	"\301\14\377\370\301\16\377\363\317\0\377\352\301\17\377\377\342D\377\377"
	"\3466\377\345\324\13\377\377\367B\377\316\304S\377.\40\0\377o^N\377\326\342"
	"\342\377\341\364\360\377\256\273\241\377ol]\377J\4\36\377\234\11\34\377\343"
	"6\24\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\324$\15\377\324\25$\377\321"
	"%\21\377\321\30\25\377\330!\23\377\346;!\37790)\377\300\301\305\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\370\370\370\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\374\374\374\377\377\377\377\377\377\377\377\377"
	"\354\354\354\377bc^\377^N\0\377\377\341\26\377\364\267\0\377\374\266\26\377"
	"\370\301\0\377\363\312\0\377\354\271\6\377\364\302\1\377\364\302\1\377\364"
	"\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302"
	"\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1"
	"\377\364\302\1\377\364\302\1\377\364\302\1\377\366\277\3\377\365\276\2\377"
	"\367\275\2\377\367\275\1\377\367\274\0\377\367\274\0\377\367\274\0\377\370"
	"\273\0\377\375\322\0\377\367\312\0\377\350\270\0\377\354\274\32\377\377\325"
	">\377\372\332:\377\350\323\36\377\350\334\26\377`B\0\377MiR\377ks\200\377"
	"b71\377N\13\0\377\220\6\25\377\335\30)\377\314%\1\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\323#\14\377\323\24#\377\322&\22\377\321\30\25\377\330"
	"!\23\377\345:\40\3776-&\377\274\275\301\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\370\370\370\377\377\377\377\377\375\375\375\377\377\377\377\377"
	"\374\374\374\377\377\377\377\377\377\377\377\377\315\315\315\377:)/\377\277"
	"\254\10\377\376\321\0\377\377\270\14\377\375\263\2\377\377\313\0\377\342"
	"\261\0\377\367\306\12\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302"
	"\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1"
	"\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377"
	"\364\302\1\377\364\302\1\377\363\306\7\377\363\306\7\377\364\305\5\377\364"
	"\304\2\377\363\301\0\377\364\300\0\377\364\300\0\377\364\276\0\377\350\260"
	"\21\377\377\315\13\377\372\312\0\377\346\265\0\377\350\266\0\377\356\277"
	"\31\377\360\314\24\377\376\342\22\377\347\2755\3776Y\25\377\20\10\25\377"
	"\201\14&\377\267\35\21\377\316\32\13\377\334\22\20\377\331+\40\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\322\"\13\377\323\24#\377\322&\22\377\322"
	"\31\26\377\330!\23\377\3449\37\3773*#\377\270\271\275\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\373\373\373\377\377\377\377\377\373\373\373\377"
	"\377\377\377\377\376\376\376\377\377\377\377\377\364\364\364\377\244\244"
	"\244\377Y:&\377\356\324\15\377\357\275\0\377\377\270\36\377\377\302\4\377"
	"\371\304\0\377\355\267\17\377\365\300\2\377\364\302\1\377\364\302\1\377\364"
	"\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302"
	"\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1"
	"\377\364\302\1\377\364\302\1\377\364\302\1\377\363\310\7\377\363\310\7\377"
	"\362\310\4\377\362\306\3\377\363\305\0\377\363\305\0\377\363\303\0\377\362"
	"\302\0\377\362\274\36\377\345\260\0\377\352\265\0\377\372\304\0\377\372\306"
	"\0\377\363\301\0\377\360\277\12\377\355\300\17\377\377\340(\377\254\273:"
	"\377B.\15\377\213\6#\377\340!(\377\327\26\0\377\322\30\0\377\342-6\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321!\12\377\323\24#\377\322&\22\377\323"
	"\32\27\377\330!\23\377\3438\36\3771(!\377\265\266\272\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\370\370\370\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\350\350\350\377~~~\377\200"
	"\\\16\377\365\326\14\377\363\304\0\377\356\261\11\377\377\315\12\377\357"
	"\301\0\377\371\303\30\377\362\270\0\377\364\302\1\377\364\302\1\377\364\302"
	"\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1"
	"\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377"
	"\364\302\1\377\364\302\1\377\364\302\1\377\367\302\2\377\367\302\2\377\365"
	"\303\2\377\365\303\2\377\364\302\3\377\364\302\3\377\364\302\3\377\363\302"
	"\3\377\355\304\0\377\367\310\10\377\377\315\40\377\372\300\26\377\354\261"
	"\0\377\365\277\0\377\376\314\13\377\361\300\4\377\352\301\0\377\377\350."
	"\377\240\206\27\377M\3\0\377\252\14#\377\341'\20\377\331+\10\377\301\15\26"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\320\40\11\377\322\23\"\377\323"
	"'\23\377\323\32\27\377\330!\23\377\3427\35\377/&\37\377\262\263\267\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\367"
	"\367\367\377\377\377\377\377\377\377\377\377\376\376\376\377\340\340\340"
	"\377fff\377\225o\0\377\372\324\27\377\347\273\0\377\363\304\5\377\356\307"
	"\6\377\364\316\7\377\336\255\0\377\377\310\15\377\364\302\1\377\364\302\1"
	"\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377"
	"\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\364"
	"\302\1\377\364\302\1\377\364\302\1\377\364\302\1\377\372\273\0\377\372\273"
	"\0\377\370\273\0\377\371\274\1\377\370\274\2\377\370\276\5\377\366\276\5"
	"\377\366\276\7\377\354\307\0\377\362\307\0\377\356\275\1\377\361\272\7\377"
	"\377\310\26\377\377\313\24\377\371\303\7\377\365\303\4\377\342\276\0\377"
	"\377\311\0\377\356\323\"\377<9\6\377w\13+\377\316\33\26\377\320$\0\377\313"
	"\35\34\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\317\37\10\377\322\23\""
	"\377\323'\23\377\324\33\30\377\330!\23\377\3416\34\377.%\36\377\261\262\266"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\376\376\376\377\377\377\377"
	"\377\367\367\367\377\377\377\377\377\374\374\374\377\377\377\377\377\344"
	"\344\344\377ZZZ\377\237|\0\377\361\274<\377\366\275\14\377\377\315\0\377"
	"\354\275\13\377\355\305\15\377\357\306\0\377\357\272\0\377\355\273\0\377"
	"\355\273\0\377\356\274\0\377\360\276\0\377\361\277\0\377\363\302\0\377\364"
	"\303\0\377\364\303\0\377\366\304\5\377\366\304\5\377\365\303\4\377\365\303"
	"\4\377\364\302\3\377\364\302\3\377\364\302\3\377\364\302\3\377\370\301\4"
	"\377\370\301\4\377\366\301\1\377\363\301\0\377\362\300\0\377\360\300\0\377"
	"\356\300\0\377\356\300\0\377\377\275\30\377\346\272\0\377\337\313\0\377\333"
	"\263\3\377\271\215\12\377\241\215\10\377\236\223\6\377\273\243\33\377\333"
	"\310\26\377\377\322\24\377\377\301\35\377\255\212$\377!\16\0\377\235\34""0"
	"\377\365\"(\377\301\32\0\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\325\27"
	"\27\377\320&\25\377\335\36\26\377\334\30\34\377\307\"\16\377\331?\35\377"
	"u\24\4\377\200\224\225\377\373\373\373\377\376\376\376\377\372\372\372\377"
	"\377\377\377\377\377\377\377\377\372\372\372\377\377\377\377\377\376\376"
	"\376\377\377\377\377\377\370\370\370\377\377\377\377\377\374\374\374\377"
	"\377\377\377\377\347\347\347\377ggg\377\230k\0\377\343\255\27\377\367\273"
	"\0\377\362\267\0\377\375\307\34\377\375\317\31\377\363\304\0\377\370\302"
	"\0\377\363\302\3\377\363\303\1\377\362\302\0\377\362\302\0\377\361\301\0"
	"\377\361\301\0\377\360\301\0\377\360\301\0\377\363\303\1\377\363\303\1\377"
	"\363\303\1\377\362\302\0\377\362\302\0\377\361\301\0\377\361\301\0\377\361"
	"\301\0\377\364\277\0\377\364\277\0\377\365\300\0\377\366\301\1\377\367\302"
	"\2\377\370\303\3\377\370\303\5\377\371\304\6\377\377\265\4\377\355\270\24"
	"\377\343\270\34\377\275z\22\377\261n\37\377\217e5\377H\37""1\377E\23\24\377"
	"]I\0\377\230x\13\377\377\333!\377\340\313\16\3775#\0\377\206\16'\377\357"
	"!.\377\330\31\21\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\325\27\27\377"
	"\320&\25\377\333\36\30\377\334\30\34\377\310!\16\377\332=\34\377|\26\7\377"
	"~\214\215\377\370\370\370\377\377\377\377\377\373\373\373\377\377\377\377"
	"\377\377\377\377\377\371\371\371\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\371\371\371\377\377\377\377\377\374\374\374\377\377\377\377"
	"\377\354\354\354\377~~~\377\205O\11\377\357\272\14\377\353\252\0\377\357"
	"\245\0\377\377\273\32\377\376\305\24\377\373\304\10\377\376\304\0\377\371"
	"\310\11\377\370\310\6\377\367\307\5\377\365\305\1\377\363\303\0\377\361\301"
	"\0\377\357\300\0\377\356\277\0\377\362\302\0\377\362\302\0\377\362\302\0"
	"\377\362\302\0\377\361\301\0\377\361\301\0\377\360\300\0\377\360\300\0\377"
	"\364\304\0\377\365\303\2\377\364\302\1\377\367\300\4\377\370\276\5\377\371"
	"\275\7\377\372\274\11\377\374\273\13\377\364\254\0\377\356\265\4\377\360"
	"\265\17\377\360\234\25\377\362\257\0\377\304\236\31\377P'\25\377\217g\10"
	"\377bH\13\3774\36\0\377\255\216\0\377\346\317\0\377_G\0\377p\10\21\377\330"
	"\26\36\377\342\15)\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\326\31\27\377"
	"\316'\24\377\332\35\27\377\334\27\36\377\312\40\17\377\3349\30\377\213\35"
	"\14\377x|}\377\362\362\362\377\377\377\377\377\375\375\375\377\377\377\377"
	"\377\377\377\377\377\370\370\370\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\373\373\373\377\377\377\377\377\374\374\374\377\377\377\377"
	"\377\362\362\362\377\235\235\235\377j1\40\377\376\313\30\377\346\242\0\377"
	"\367\237\11\377\355\235\6\377\353\251\0\377\374\274\22\377\371\272\0\377"
	"\366\305\7\377\366\305\7\377\365\304\5\377\364\304\2\377\363\303\1\377\362"
	"\302\0\377\362\302\0\377\361\301\0\377\364\304\2\377\364\304\2\377\363\303"
	"\1\377\363\303\1\377\363\303\1\377\362\302\0\377\362\302\0\377\362\302\0"
	"\377\370\310\6\377\367\305\4\377\366\300\4\377\365\272\4\377\363\264\4\377"
	"\362\256\3\377\362\251\2\377\362\246\2\377\344\227\0\377\347\243\22\377\347"
	"\227\0\377\377\241\21\377\375\263\0\377\307\237\1\377M!\0\377\331\264\0\377"
	"\325\246\32\377X8\7\377\201N\0\377\336\246\21\377\210`\10\377e\15\0\377\310"
	"\30\30\377\334\12\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\327\32\30"
	"\377\316'\24\377\327\34\27\377\334\27\40\377\313\40\17\377\3365\24\377\236"
	"&\25\377rhg\377\350\350\350\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\370\370\370\377\376\376\376\377\377\377\377\377\376"
	"\376\376\377\375\375\375\377\377\377\377\377\374\374\374\377\377\377\377"
	"\377\371\371\371\377\277\277\277\377T%5\377\321\246\14\377\375\274\0\377"
	"\365\232\13\377\351\223\0\377\343\232\0\377\360\253\10\377\356\253\0\377"
	"\357\267\2\377\360\270\1\377\361\271\2\377\363\273\2\377\365\276\2\377\366"
	"\277\3\377\367\300\3\377\370\301\4\377\370\300\7\377\370\300\7\377\367\277"
	"\6\377\367\277\6\377\367\277\6\377\366\276\5\377\366\276\5\377\366\276\5"
	"\377\362\274\0\377\361\271\0\377\360\265\1\377\356\257\0\377\355\251\0\377"
	"\354\243\0\377\354\236\0\377\353\233\0\377\362\241\36\377\370\262\24\377"
	"\372\243\4\377\371\217\7\377\360\240\1\377\254x/\377_%#\377\342\250\6\377"
	"\377\255\0\377\324\226'\377\322\200*\377\374\2538\377\230i\17\377^\7\0\377"
	"\311!2\377\332\33\10\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\327\34\27"
	"\377\315(\24\377\325\32\25\377\334\30\"\377\315\40\22\377\341/\21\377\262"
	"/\35\377kSO\377\333\333\333\377\377\377\377\377\377\377\377\377\376\376\376"
	"\377\377\377\377\377\371\371\371\377\374\374\374\377\377\377\377\377\376"
	"\376\376\377\377\377\377\377\377\377\377\377\374\374\374\377\377\377\377"
	"\377\377\377\377\377\336\336\336\377ePc\377|\\\0\377\377\315)\377\354\226"
	"\3\377\370\237\15\377\360\242\0\377\344\234\0\377\352\242\0\377\351\252\0"
	"\377\353\254\0\377\355\256\1\377\357\260\1\377\362\263\3\377\365\266\6\377"
	"\367\271\6\377\370\272\7\377\366\267\7\377\366\267\7\377\366\267\7\377\365"
	"\266\6\377\365\266\6\377\365\266\6\377\364\265\5\377\364\265\5\377\347\250"
	"\0\377\347\250\0\377\351\247\0\377\353\244\0\377\354\243\0\377\355\241\0"
	"\377\356\240\2\377\356\240\2\377\342\222\7\377\340\237\0\377\377\257\0\377"
	"\357\221\0\377\340\235\21\377nB\21\377\210S\37\377\371\260\14\377\372\220"
	"\0\377\377\261\23\377\376\236\0\377\377\273\37\377\217f\16\377]\0\16\377"
	"\302\23:\377\324*\7\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\330\35\26"
	"\377\315(\24\377\321\30\25\377\334\30$\377\320\36\22\377\343,\15\377\305"
	"6%\377d?9\377\315\315\315\377\376\376\376\377\377\377\377\377\374\374\374"
	"\377\377\377\377\377\373\373\373\377\374\374\374\377\377\377\377\377\375"
	"\375\375\377\377\377\377\377\376\376\376\377\374\374\374\377\377\377\377"
	"\377\377\377\377\377\366\366\366\377\252\261\267\377R?\25\377\317\233#\377"
	"\354\240\0\377\370\242\15\377\367\251\13\377\352\241\0\377\351\237\14\377"
	"\353\243\1\377\353\243\1\377\354\244\2\377\355\245\1\377\357\250\2\377\360"
	"\251\3\377\361\252\2\377\362\253\3\377\361\252\2\377\361\252\2\377\360\251"
	"\1\377\360\251\1\377\360\251\1\377\357\250\0\377\357\250\0\377\357\250\0"
	"\377\351\237\0\377\352\240\0\377\354\240\0\377\355\241\0\377\356\242\1\377"
	"\357\243\2\377\357\243\2\377\360\244\3\377\351\221#\377\346\240\0\377\377"
	"\256,\377\366\244\32\377\272\207\24\377J-\0\377\270\216\4\377\377\264\30"
	"\377\360\236\24\377\357\227\0\377\363\224\0\377\352\266\2\377iK\17\377r\0"
	"\34\377\310\15\36\377\306&\14\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\330"
	"\35\24\377\315(\24\377\320\27\24\377\334\30$\377\322\35\24\377\346)\13\377"
	"\324=*\377_0*\377\300\300\300\377\373\373\373\377\375\375\375\377\371\371"
	"\371\377\377\377\377\377\376\376\376\377\376\376\376\377\377\377\377\377"
	"\375\375\375\377\377\377\377\377\376\376\376\377\374\374\374\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\356\377\377\377`RQ\377\201R\0\377"
	"\366\257\5\377\353\230\0\377\361\242\7\377\372\262\6\377\352\236\25\377\356"
	"\241\7\377\356\241\5\377\355\240\4\377\355\240\2\377\354\237\1\377\353\237"
	"\0\377\353\237\0\377\352\236\0\377\353\237\0\377\353\237\0\377\353\237\0"
	"\377\353\237\0\377\352\236\0\377\352\236\0\377\351\235\0\377\351\235\0\377"
	"\364\243\13\377\363\242\12\377\363\242\10\377\361\242\7\377\357\242\4\377"
	"\354\242\1\377\353\241\0\377\353\242\0\377\355\231\5\377\376\275\0\377\355"
	"\235\"\377\337\233\10\377}Y\0\377ZK\0\377\341\302\0\377\372\225\7\377\331"
	"\257\0\377\350\230\5\377\377\260\0\377\330\264\26\377<&\17\377\215\24#\377"
	"\336\37\3\377\274\36\22\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\331\36"
	"\25\377\313)\22\377\316\27\23\377\334\30&\377\322\35\24\377\346'\12\377\334"
	"A-\377\\'!\377\271\271\271\377\370\370\370\377\374\374\374\377\370\370\370"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\374\372\377\377\340\333\362\377bYR\377"
	"`Q\0\377\316\264\11\377\352\266\0\377\354\226\0\377\377\231\33\377\365\246"
	"\1\377\361\247\6\377\343\232\0\377\360\236\14\377\377\243\27\377\377\234"
	"\14\377\377\230\0\377\377\240\1\377\352\256\22\377\352\240\11\377\360\234"
	"\6\377\366\247\16\377\355\253\14\377\341\244\0\377\347\237\0\377\367\243"
	"\3\377\352\244\0\377\354\241\0\377\372\253\22\377\373\253\14\377\354\237"
	"\0\377\363\250\0\377\372\256\13\377\352\233\12\377\377\251\6\377\377\247"
	"\31\377\357\237\"\377\231Y\1\377yH\5\377\313\230#\377\377\262\15\377\377"
	"\222\0\377\350\240\26\377\362\235\0\377\377\256\0\377\266\212\37\377\"\0"
	"\0\377\247\32\40\377\352\21\12\377\335$D\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\332#\33\377\320\37\27\377\323\"\34\377\336'#\377\316\23\14\377"
	"\321\37\21\377\330=!\377\251!\0\377~\212\210\377\364\356\372\377\374\361"
	"\377\377\377\372\377\377\377\377\370\377\377\366\355\377\377\376\373\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\376\377\350\377"
	"\377\377\377\377\310\277\324\377p]Y\377rS\22\377\274\214\20\377\347\246\16"
	"\377\374\253\21\377\355\234\4\377\360\250\10\377\345\246\0\377\334\240\0"
	"\377\337\237\0\377\343\237\0\377\346\245\15\377\351\254\26\377\352\236\0"
	"\377\360\242\0\377\357\237\0\377\360\242\0\377\351\241\0\377\342\233\0\377"
	"\355\246\0\377\360\247\0\377\374\231$\377\356\217\0\377\366\236\0\377\377"
	"\250\0\377\356\230\3\377\346\224\0\377\356\245\0\377\354\255\0\377\356\237"
	"\0\377\327\243\0\377\230p\21\377|L\36\377\267~\15\377\346\241\0\377\345\231"
	"\0\377\365\260\0\377\343\216\0\377\377\260\0\377\355\273\32\377bA\14\377"
	"W\0\13\377\301\23\35\377\351(!\377\303\30\21\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\327\40\30\377\316\35\25\377\317!\32\377\334&\"\377\320\25"
	"\16\377\323\37\21\377\334>#\377\260&\1\377nso\377\361\360\366\377\372\366"
	"\377\377\377\376\377\377\377\377\372\377\377\367\356\377\377\376\373\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\367\375\331\377"
	"\377\377\370\377\377\372\377\377\345\326\375\377\213t\206\377W6\23\377\222"
	"k\16\377\313\241\33\377\376\242\0\377\372\241\0\377\375\250\0\377\360\241"
	"\0\377\362\247\0\377\364\257\0\377\363\261\0\377\345\245\0\377\364\230\0"
	"\377\374\252\10\377\354\243\0\377\361\244\6\377\363\236\5\377\360\230\3\377"
	"\373\253\26\377\354\247\16\377\361\244\0\377\361\242\7\377\362\240\16\377"
	"\352\225\7\377\350\217\0\377\371\237\15\377\377\246\27\377\365\225\13\377"
	"\313\227\20\377\202O\32\377hA\0\377\261\214\0\377\354\264\0\377\356\235\16"
	"\377\347\230\27\377\341\244\0\377\377\236\11\377\374\261\0\377\242\221\37"
	"\377,\5\12\377\235\2$\377\333\22\34\377\3311&\377\270\30\0\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\324\34\24\377\316\33\24\377\315\37\30\377\333"
	"%!\377\322\27\20\377\324\40\22\377\337?%\377\275/\13\377YPI\377\350\352\351"
	"\377\365\377\377\377\373\377\377\377\375\372\365\377\376\372\361\377\377"
	"\377\373\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\376\377\377\354\356\353\377\374\377\372\377\375\376\377\377\377\374\377"
	"\377\327\314\324\377G7\36\377\36\17\0\377\231V\7\377\260h\4\377\367\255*"
	"\377\377\272\31\377\361\256\0\377\340\235\0\377\357\243\0\377\366\242\13"
	"\377\361\233\6\377\366\255\23\377\342\244\5\377\362\254\16\377\375\244\12"
	"\377\365\223\0\377\374\245\6\377\347\240\0\377\352\225\0\377\357\236\7\377"
	"\361\250\3\377\355\256\0\377\355\265\0\377\355\264\0\377\320\220\14\377\251"
	"a\17\377Q-\0\377\220S\35\377\341\222\33\377\377\275\13\377\344\234\0\377"
	"\327\222\0\377\377\265\25\377\377\237$\377\377\260+\377\272\202\0\377P7\0"
	"\377T\4\35\377\305\26""5\377\335\30\22\377\311\40\13\377\310#\17\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\31\21\377\316\33\24\377\311\34\25"
	"\377\327$\37\377\322\32\22\377\325\37\22\377\344>&\377\3158\27\377Q/&\377"
	"\322\325\316\377\356\377\377\377\371\377\377\377\370\363\360\377\374\374"
	"\362\377\374\377\373\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\371\365\377\377\376\377\373\377\371\377\343\377\361\373\342\377"
	"\373\377\377\377\374\375\377\377\363\363\373\377\323\325\310\3776_a\377\0"
	"\2\7\377)\11\12\377b)\30\377\237`-\377\277}'\377\330\214\34\377\327\177\1"
	"\377\337\222\16\377\343\236\23\377\340\236\14\377\364\253\21\377\367\243"
	"\5\377\354\223\0\377\366\240\0\377\363\244\0\377\371\245\7\377\352\237\0"
	"\377\327\234\0\377\300\216\23\377\220c\37\377Z2\17\377P,\10\377hH\27\377"
	"\305\223\40\377\374\270\13\377\366\217\2\377\367\200$\377\377\240\32\377"
	"\364\242\0\377\357\233\0\377\357\225\0\377\276\200\35\377b;\0\377O\5\0\377"
	"\237\32\37\377\274\40-\377\311\35\5\377\323\32\0\377\321\40""2\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\323\30\21\377\317\34\25\377\310\33\24\377"
	"\325$\36\377\324\34\24\377\324\34\20\377\345;$\377\335@!\377`\31\23\377\260"
	"\255\236\377\346\377\373\377\371\377\377\377\370\356\355\377\371\377\365"
	"\377\370\377\375\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\336\342\323\377\376\377\355\377\374\377\372\377\370"
	"\373\377\377\373\375\377\377\362\367\372\377\373\377\357\377\342\272\272"
	"\377\20240\377\226\"\25\377\200\7\0\377W\0\0\377&\0\0\377)\6\36\377)\10""7"
	"\377\32\11\23\377'\15\26\3777\30\36\3774!\33\377-/\32\3774?\37\377CJ(\377"
	"VS0\377I3(\3779#\30\377'\17\3\377;\34\12\377nG\34\377\244q\36\377\325\233"
	"\26\377\377\300\31\377\377\254\0\377\374\261\0\377\355\236\3\377\365\232"
	"\13\377\377\245\0\377\377\246\0\377\347\237\0\377\303\222\5\377YE\12\377"
	"?\22\15\377\214\21\24\377\274\33\21\377\244\31\24\377\302\34\6\377\352\40"
	"\12\377\307\25/\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\325\30\22\377\323"
	"\40\31\377\310\35\25\377\322$\35\377\324\35\25\377\323\31\15\377\3456!\377"
	"\350D(\377\204\27\24\377\206ue\377\334\376\356\377\374\377\377\377\376\356"
	"\361\377\366\377\367\377\362\377\373\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\375\377\372\377\376\377\372\377\366\366\364\377"
	"\377\375\377\377\366\362\377\377\353\352\362\377\377\377\372\377\376\377"
	"\357\377\244\261\247\377]\"&\377\267&5\377\337\37,\377\350,+\377\312'\30"
	"\377\276'\24\377\235\6\0\377i\2\25\377w\0\24\377\210\0\40\377b\0\26\377`"
	"=C\377\220\222\215\377\237\226\227\377\256\215\230\377\233\274\305\377\220"
	"\251\260\377cr_\377\\[\11\377\255\225\0\377\377\314\23\377\377\270\14\377"
	"\372\207\0\377\377\243\0\377\351\234\0\377\361\271\2\377\346\255\4\377\320"
	"\215\12\377\320\232\6\377\230v\10\3778\34+\377^nS\377i\"0\377\250\30""3\377"
	"\247\21\23\377\250\17\7\377\332\32\31\377\344\32\30\377\305\34\25\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\332\32\25\377\327$\35\377\311\36\26\377"
	"\321$\35\377\325\36\26\377\320\26\12\377\3452\36\377\357G,\377\256\34\35"
	"\377^?-\377\324\365\342\377\377\377\377\377\377\357\365\377\364\377\366\377"
	"\354\377\371\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\367\365\377\377\377\374\377\377\372\365\374\377\376\371\365\377\377\376"
	"\364\377\377\371\361\377\366\360\360\377\377\374\377\377\264\301\255\377"
	"p,#\377\314&&\377\343\11\10\377\341\20\13\377\312\33\30\377\304*6\377\235"
	"\7\"\377\253-\26\377\263\20\11\377\272\15\23\377z\10\10\377\207tc\377\334"
	"\377\352\377\343\377\365\377\345\336\345\377\352\335\325\377\377\373\372"
	"\377\337\316\330\377\202f|\377S+4\377j5\15\377\243d\0\377\327\225\0\377\332"
	"\233\0\377\300u\0\377\303t\13\377\254z\1\377iX\0\377\36\27\17\377=/`\377"
	"\310\273\302\377\252\320\303\377\245EP\377\226\4+\377\217\17&\377\275\16"
	"\13\377\372\33.\377\311\6\26\377\3173\2\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\334\34\27\377\332'\40\377\310\40\27\377\321$\35\377\325\36\26\377"
	"\315\23\7\377\343.\33\377\362G-\377\312$(\377G\36\14\377\317\356\334\377"
	"\377\375\377\377\377\362\371\377\363\377\366\377\350\377\370\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\372\372\372\377\376\376\376\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\252\275\304\377e\30\16\377\302\32\15\377"
	"\333\31\31\377\335$\"\377\313\31\13\377\312#\32\377\247\21\32\377\254\20"
	"&\377\227\25\25\377\300\33\"\377\201\0\7\377\225\221\220\377\324\376\375"
	"\377\324\322\327\377\334\325\315\377\330\330\330\377\342\342\342\377\351"
	"\351\351\377\337\337\337\377\273\273\273\377\202\202\202\377GGG\377!!!\377"
	"\36\36\36\377\"\"\"\377###\377---\377XXX\377\235\235\235\377\330\330\330"
	"\377\365\365\365\377\311\315\330\377;L:\377\231\0\11\377\252\35\23\377\261"
	"\37\22\377\274\27\23\377\357\")\377\306\17\13\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\326$\30\377\320\35\26\377\317\34\27\377\322\37\33\377\321"
	"\36\31\377\320\36\24\377\334*\34\377\353:(\377\371I\32\377C\0\0\377\264\274"
	"\317\377\374\377\377\377\377\372\357\377\375\362\370\377\371\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\374\374\374\377\374\374\374\377\376\376\376\377\377\377\377\377\377\377"
	"\377\377\375\375\375\377\377\377\377\377\243\260\266\377j\32\17\377\303\34"
	"\14\377\332\32\31\377\334$\"\377\315\31\13\377\315\"\32\377\255\22\32\377"
	"\243\20\"\377\243\26\34\377\266\20\32\377o\0\7\377\236\244\240\377\330\364"
	"\367\377\331\317\327\377\330\333\320\377\313\313\313\377\320\320\320\377"
	"\327\327\327\377\340\340\340\377\347\347\347\377\354\354\354\377\357\357"
	"\357\377\360\360\360\377\326\326\326\377\323\323\323\377\334\334\334\377"
	"\354\354\354\377\357\357\357\377\346\346\346\377\342\342\342\377\347\347"
	"\347\377\325\331\342\377NYK\377y\0\3\377\272\24\26\377\300\37\27\377\310"
	"%\36\377\341\35\37\377\320\27\24\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\325#\27\377\320\35\26\377\317\34\27\377\322\37\33\377\321\36\31\377\320"
	"\36\24\377\332(\32\377\3518&\377\375F\34\377n\31\24\377wv\204\377\366\374"
	"\372\377\377\375\363\377\377\372\374\377\374\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\372\372\372\377\370\370\370\377"
	"\373\373\373\377\377\377\377\377\377\377\377\377\370\370\370\377\371\371"
	"\371\377\373\373\373\377\226\227\234\377t\34\20\377\310\35\14\377\332\32"
	"\31\377\332\"\40\377\316\30\13\377\320\37\27\377\267\21\33\377\227\20\27"
	"\377\264\27\"\377\244\3\23\377X\14\20\377\261\302\272\377\336\345\353\377"
	"\341\315\330\377\324\344\331\377\344\344\344\377\337\337\337\377\330\330"
	"\330\377\323\323\323\377\323\323\323\377\327\327\327\377\335\335\335\377"
	"\342\342\342\377\360\360\360\377\345\345\345\377\341\341\341\377\344\344"
	"\344\377\341\341\341\377\327\327\327\377\327\327\327\377\340\340\340\377"
	"\333\343\346\377vsl\377H\7\1\377\316\11\33\377\322\34\33\377\315+\40\377"
	"\320\32\26\377\340\"\"\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\325#\27"
	"\377\320\35\26\377\317\34\27\377\322\37\33\377\321\36\31\377\317\35\23\377"
	"\331'\31\377\3476$\377\375=\30\377\247?6\377<)/\377\340\351\344\377\371\377"
	"\363\377\373\375\374\377\375\374\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\374\374\374\377\374\374\374\377"
	"\377\377\377\377\377\377\377\377\363\363\363\377\371\371\371\377\361\361"
	"\361\377\210uy\377\203\35\17\377\316\37\16\377\333\33\30\377\325!\40\377"
	"\317\31\14\377\324\35\25\377\301\23\35\377\221\21\20\377\276\26'\377\216"
	"\0\17\377N('\377\304\336\323\377\344\331\341\377\346\314\327\377\322\351"
	"\337\377\325\325\325\377\327\327\327\377\331\331\331\377\334\334\334\377"
	"\336\336\336\377\337\337\337\377\337\337\337\377\337\337\337\377\316\316"
	"\316\377\327\327\327\377\332\332\332\377\324\324\324\377\327\327\327\377"
	"\340\340\340\377\341\341\341\377\330\330\330\377\332\343\342\377\243\231"
	"\230\377\37\23\5\377\321\2\40\377\335\31\35\377\307$\23\377\304\34\21\377"
	"\345$'\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\324\"\26\377\317\34\25"
	"\377\320\35\30\377\323\40\34\377\321\36\31\377\316\34\22\377\326$\26\377"
	"\3432\40\377\3703\21\377\323QA\3778\13\6\377\277\304\276\377\362\377\375"
	"\377\361\374\370\377\375\367\373\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\371\371\371\377\377"
	"\377\377\377\377\377\377\377\370\370\370\377\377\377\377\377\351\351\351"
	"\377yOS\377\225\35\17\377\330\37\15\377\333\33\30\377\322\40\36\377\316\32"
	"\14\377\324\34\22\377\311\25\36\377\227\24\14\377\272\21$\377y\4\27\377Y"
	"TP\377\330\355\346\377\347\322\331\377\344\320\331\377\323\350\343\377\342"
	"\342\342\377\341\341\341\377\336\336\336\377\332\332\332\377\326\326\326"
	"\377\323\323\323\377\320\320\320\377\317\317\317\377\320\320\320\377\335"
	"\335\335\377\343\343\343\377\336\336\336\377\335\335\335\377\337\337\337"
	"\377\327\327\327\377\311\311\311\377\334\343\334\377\312\277\303\377\26&"
	"\31\377\255\1\33\377\341\32\37\377\310\35\11\377\306%\23\377\331\26\34\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\323!\25\377\317\34\25\377\320\35\30"
	"\377\324!\35\377\321\36\31\377\315\33\21\377\323!\23\377\337.\34\377\366"
	"5\26\377\345M5\377c\25\10\377\223\213\210\377\356\377\377\377\362\377\372"
	"\377\376\371\366\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\374\374\374\377\376\376\376\377\365\365\365\377\377\377\377\377\376"
	"\376\376\377\377\377\377\377\377\377\377\377\322\322\322\377q*0\377\252\34"
	"\20\377\342\36\16\377\334\34\31\377\313\37\33\377\311\34\14\377\323\35\20"
	"\377\316\31\40\377\247\27\16\377\253\12\32\377h\27&\377z\211\204\377\346"
	"\357\354\377\346\323\325\377\335\331\332\377\327\337\342\377\335\335\335"
	"\377\336\336\336\377\337\337\337\377\337\337\337\377\337\337\337\377\336"
	"\336\336\377\336\336\336\377\335\335\335\377\344\344\344\377\331\331\331"
	"\377\326\326\326\377\334\334\334\377\334\334\334\377\325\325\325\377\327"
	"\327\327\377\341\341\341\377\342\343\333\377\337\335\342\377CSP\377q\11\24"
	"\377\325\33\34\377\323\35\10\377\314,\26\377\314\12\22\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\322\40\24\377\316\33\24\377\320\35\30\377\325\""
	"\36\377\321\36\31\377\314\32\20\377\321\37\21\377\334+\31\377\361<\35\377"
	"\355E!\377\232*\26\377mPR\377\345\372\377\377\364\377\375\377\377\376\367"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\370\370\370"
	"\377\377\377\377\377\371\371\371\377\377\377\377\377\375\375\375\377\377"
	"\377\377\377\372\372\372\377\241\241\241\377l\15\25\377\273\32\20\377\353"
	"\35\17\377\335\33\31\377\307\37\34\377\310\36\15\377\317\35\17\377\321\36"
	"\"\377\273\32\20\377\226\2\20\377]-9\377\243\271\267\377\360\347\352\377"
	"\343\330\326\377\324\340\334\377\336\323\341\377\320\320\320\377\324\324"
	"\324\377\330\330\330\377\334\334\334\377\336\336\336\377\335\335\335\377"
	"\332\332\332\377\330\330\330\377\334\334\334\377\327\327\327\377\332\332"
	"\332\377\345\345\345\377\343\343\343\377\327\327\327\377\322\322\322\377"
	"\326\326\326\377\341\335\324\377\347\357\362\377\236\236\250\3776\36\24\377"
	"\275\26\20\377\336\31\6\377\316)\23\377\322\23\32\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\37\23\377\316\33\24\377\321\36\31\377\325\"\36\377"
	"\322\37\32\377\313\31\17\377\317\35\17\377\331(\26\377\343<\32\377\370E\34"
	"\377\3059\36\377[*0\377\271\307\322\377\365\377\373\377\377\377\364\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\373\373\373\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\373\373\373\377\371\371\371"
	"\377\345\345\345\377sss\377k\0\10\377\304\31\21\377\360\34\16\377\336\34"
	"\32\377\304\37\33\377\305\40\15\377\316\37\16\377\320\40\"\377\311\34\25"
	"\377\207\0\10\377X=D\377\276\326\330\377\363\340\346\377\341\334\326\377"
	"\314\346\333\377\342\315\336\377\333\333\333\377\331\331\331\377\326\326"
	"\326\377\325\325\325\377\325\325\325\377\327\327\327\377\331\331\331\377"
	"\333\333\333\377\326\326\326\377\334\334\334\377\331\331\331\377\317\317"
	"\317\377\320\320\320\377\335\335\335\377\341\341\341\377\334\334\334\377"
	"\333\322\311\377\351\370\373\377\353\336\360\377\31""2\34\377\246\14\2\377"
	"\336\24\0\377\315$\17\377\343&-\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\320\36\22\377\316\33\24\377\321\36\31\377\325\"\36\377\322\37\32\377\313"
	"\31\17\377\316\34\16\377\330'\25\377\3225\22\377\377K\35\377\335B$\377Y\32"
	"#\377\221\230\252\377\354\371\360\377\376\377\363\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\367\374\377\371\377\373\377\365"
	"\374\364\377\377\372\376\377\371\366\377\377\363\377\377\377\364\356\356"
	"\377=\17\17\377\266\35\15\377\331\26\24\377\323\"\34\377\320#\34\377\344"
	"\21\27\377\312\34\23\377\274*\23\377\350\33\26\377\327\14\40\377i\34\22\377"
	"y~h\377\355\341\343\377\345\320\337\377\313\336\342\377\322\344\346\377\347"
	"\310\330\377\331\331\331\377\327\327\327\377\325\325\325\377\324\324\324"
	"\377\325\325\325\377\327\327\327\377\332\332\332\377\334\334\334\377\333"
	"\333\333\377\334\334\334\377\334\334\334\377\334\334\334\377\333\333\333"
	"\377\332\332\332\377\330\330\330\377\327\327\327\377\333\352\325\377\374"
	"\365\374\377\377\371\377\377k\210\203\377Z\7\3\377\332\23\30\377\321.\35"
	"\377\333\23\23\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\352\37#\377\3236\25\377\350G\35\377\2538\33\377edR"
	"\377\340\363\372\377\377\367\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\372\376\377\371\377\373\377\370\375\366\377\377"
	"\373\377\377\373\371\377\377\365\377\377\377\311\276\274\377J\20\17\377\275"
	"\33\16\377\333\25\24\377\323\"\34\377\314$\33\377\337\24\27\377\315\32\23"
	"\377\302%\24\377\346\31\26\377\272\25%\377p:.\377\244\260\234\377\352\336"
	"\340\377\353\325\342\377\324\343\346\377\321\344\342\377\347\320\332\377"
	"\331\331\331\377\331\331\331\377\331\331\331\377\331\331\331\377\332\332"
	"\332\377\333\333\333\377\334\334\334\377\334\334\334\377\342\342\342\377"
	"\337\337\337\377\333\333\333\377\330\330\330\377\327\327\327\377\331\331"
	"\331\377\334\334\334\377\336\336\336\377\361\365\346\377\377\374\377\377"
	"\375\374\377\377\264\307\305\377c$\35\377\255\7\7\377\336)\"\377\333\31\31"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\342\36\40\377\342A$\377\372R+\377\2600\25\3775\36\16\377\312\321"
	"\327\377\377\363\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\374\377\377\373\377\373\377\375\377\371\377\377\373\377\377"
	"\376\376\377\377\367\377\377\377\212qm\377a\20\17\377\306\31\22\377\334\26"
	"\27\377\322!\31\377\310&\31\377\327\32\26\377\322\31\24\377\313\36\27\377"
	"\336\30\31\377\202\32#\377\202l_\377\333\355\335\377\352\336\342\377\347"
	"\317\334\377\323\335\336\377\314\335\327\377\344\330\330\377\331\331\331"
	"\377\332\332\332\377\334\334\334\377\336\336\336\377\336\336\336\377\335"
	"\335\335\377\334\334\334\377\333\333\333\377\335\335\335\377\332\332\332"
	"\377\327\327\327\377\325\325\325\377\331\331\331\377\341\341\341\377\351"
	"\351\351\377\357\357\357\377\377\374\366\377\377\375\377\377\360\377\377"
	"\377\366\374\374\377\177cW\377k\0\0\377\345\34$\377\323\27\26\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\31\27\377\345=#\377\374I(\377\323>&\377M\22\4\377\234\216\216\377\374\366"
	"\372\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\376"
	"\377\377\372\377\372\377\377\377\373\377\377\373\377\377\374\377\377\377"
	"\351\362\361\377T(%\377\202\20\20\377\317\31\26\377\332\26\27\377\324\37"
	"\30\377\306&\26\377\316\40\27\377\330\26\26\377\321\27\30\377\310\32\31\377"
	"Q')\377\243\251\237\377\361\377\375\377\356\345\352\377\336\311\322\377\317"
	"\323\322\377\312\332\320\377\336\333\324\377\327\327\327\377\331\331\331"
	"\377\333\333\333\377\335\335\335\377\336\336\336\377\334\334\334\377\331"
	"\331\331\377\327\327\327\377\320\320\320\377\321\321\321\377\325\325\325"
	"\377\334\334\334\377\345\345\345\377\360\360\360\377\372\372\372\377\377"
	"\377\377\377\377\366\371\377\374\367\373\377\353\377\377\377\377\375\377"
	"\377\257\261\243\377F\14\0\377\327\15\35\377\310\21\23\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\307\32\26"
	"\377\336*\31\377\3615\32\377\371T>\377\237;,\377V-)\377\370\367\363\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\376\377\377\377\370"
	"\375\367\377\377\376\375\377\377\373\377\377\371\377\377\377\311\316\312"
	"\377>\0\0\377\246\21\23\377\322\32\32\377\331\31\30\377\327\34\25\377\310"
	"%\24\377\312$\26\377\334\25\30\377\321\24\32\377\247\"\31\377UTR\377\321"
	"\342\334\377\364\377\377\377\370\362\366\377\344\325\334\377\336\336\334"
	"\377\332\344\334\377\331\332\322\377\327\327\327\377\330\330\330\377\331"
	"\331\331\377\332\332\332\377\332\332\332\377\331\331\331\377\327\327\327"
	"\377\326\326\326\377\317\317\317\377\325\325\325\377\337\337\337\377\353"
	"\353\353\377\364\364\364\377\373\373\373\377\377\377\377\377\377\377\377"
	"\377\377\362\372\377\374\374\374\377\355\377\377\377\377\367\374\377\331"
	"\355\342\377dRD\377\260\4\24\377\311\25\30\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\310#\35\377\327\33\20\377"
	"\352,\26\377\376S9\377\314D4\377=\0\0\377\310\304\271\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\374\377\377\377\370\375\371\377"
	"\377\374\375\377\377\372\377\377\370\377\377\377\233\236\227\377I\0\0\377"
	"\310\24\27\377\322\36\35\377\324\33\30\377\335\27\24\377\320\40\21\377\310"
	"&\27\377\340\25\33\377\311\24\33\377}1\32\377\214\232\232\377\367\377\377"
	"\377\371\376\377\377\377\376\377\377\367\362\366\377\366\366\366\377\362"
	"\364\361\377\340\340\336\377\335\335\335\377\334\334\334\377\332\332\332"
	"\377\330\330\330\377\330\330\330\377\331\331\331\377\332\332\332\377\334"
	"\334\334\377\342\342\342\377\350\350\350\377\362\362\362\377\372\372\372"
	"\377\376\376\376\377\376\376\376\377\373\373\373\377\370\370\370\377\377"
	"\370\377\377\374\377\375\377\362\377\366\377\377\376\377\377\360\377\377"
	"\377\242\243\233\377\202\17\26\377\321\34#\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36"
	"\27\377\321\36\27\377\321\36\27\377\321\36\27\377\313)$\377\317\14\6\377"
	"\337\"\16\377\354A#\377\343A,\377{\36\14\377rbU\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\377\377\377\377\373\377\377\377\373\375\372\377\377\373"
	"\377\377\377\370\377\377\367\377\377\377mmc\377g\11\1\377\343\27\32\377\316"
	"\"\40\377\320\35\30\377\341\24\21\377\327\35\21\377\311&\25\377\341\24\33"
	"\377\277\26\35\377V>\34\377\306\320\322\377\377\376\377\377\377\374\377\377"
	"\376\377\377\377\371\377\377\377\374\375\377\377\375\370\376\377\365\360"
	"\366\377\351\351\351\377\345\345\345\377\337\337\337\377\332\332\332\377"
	"\332\332\332\377\335\335\335\377\343\343\343\377\346\346\346\377\367\367"
	"\367\377\372\372\372\377\376\376\376\377\377\377\377\377\377\377\377\377"
	"\377\377\377\377\374\374\374\377\371\371\371\377\374\377\377\377\371\377"
	"\375\377\374\367\361\377\373\377\377\377\367\377\377\377\301\305\306\377"
	"_*\"\377\316\24\37\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27"
	"\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377"
	"\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321\36\27\377\321"
	"\36\27\377\321\36\27\377\305#\36\377\332\20\20\377\320\32\5\377\336:\25\377"
	"\367H-\377\265E-\3775\31\13\377",
};

